<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{{title}}</title>
</head>
<body>
    <div>
        {% for line in dir_list %}
        <p>
            <a href="/{{directory}}/{{line}}">
                {{line}}
            </a>
        </p>
        {% endfor %}
    </div>
</body>
</html>